

.hide{display:none;}
.qbutton.white {
background: rgba(255, 255, 255, 0);
}
.home .title.title_size_medium h1 {
font-size: 47px !important;
line-height: 63px !important;
font-weight: 300 !important;
}

.left-button {
background-color: rgb(34, 40, 68) !important;
color: #fff !important;
}

.left-button:hover {
background-color: #fff  !important;
color: rgb(34, 40, 68) !important;
}

.right-button {
background-color: transparent !important;
}

.right-button:hover {
background-color: rgb(34, 40, 68) !important;
}

.title_subtitle_holder_inner {
padding-bottom: 20px;
}

footer .column1 {
position: relative;
top: -18px;
}
 .whiteText{
color:#ffffff!important;
}
p{
margin-bottom:20px!important;
}

/* LANDING PAGE */
.white-text { color:#ffffff!important; }
h1.lp-header { color: #ffffff; text-transform: none !important; font-size: 45px !important; line-height:57px !important; }
p.white-text { color:#ffffff!important; font-family: 'HelveticaNeue-Light' !important;  }
h2.white-text { color: #ffffff; font-family: 'HelveticaNeueLight' !important; font-size: 32px !important; line-height: 40px !important; }
a.lp.qbutton.white { border: 2px solid #ffffff; border-radius: 0; color: #ffffff; padding-top: 3px; }
a.lp.qbutton.white:hover { background-color: #ffffff; color: #153352; }
.arrow { position: absolute; left: 50%; margin-left: -25px; bottom: -65px; z-index: 100; }
h5.lp { font-family: 'HelveticaNeueRoman'; font-size: 15px; line-height: 30px; color: #1e1e1e; font-weight: normal; letter-spacing: 1px; }
.form-wrapper { width: 100%; margin-bottom: 20px; padding-top: 20px; padding-bottom: 20px; }
.form-wrapper.blue-background { background-color: #153352!important; color: #ffffff!important; border: 1px solid #ffffff; }
.form-content { padding: 5px 0; width: 90%; margin: 0 auto; }
.input-big { background: #fff; height: 45px; position: relative; margin-bottom: 19px; border: 1px solid #000; }
.input-big input[type=text] { background: none; border: none; margin: 0; width: 100%; height: 16px; padding: 15px 0; font-size: 16px; color: #01010C !important; font-family: 'HelveticaNeue-Light' !important; text-indent: 15px; }
.input-big select { position: relative; border: none; padding-bottom: 10px; height: 45px; width: 100%; text-indent: 15px; color: #01010C; font-family: 'HelveticaNeue-Light'; font-weight: normal; font-size: 16px; padding-top: 10px; background: url(http://www.connectivehomeloans.com.au/wp-content/uploads/2016/10/select-arrow-1.png) no-repeat right 10px center; -webkit-appearance: none; }
p.lp-pg { font-family: 'HelveticaNeue-Light' !important; font-size: 16px !important; line-height: 25px !important; }
.form-content h3 { font-size: 32px; line-height: 40px; text-align:center; }
::-webkit-input-placeholder { color: #01010C !important; }
:-moz-placeholder { /* Firefox 18- */ color: #01010C !important;   }
::-moz-placeholder {  /* Firefox 19+ */ color: #01010C !important;  }
:-ms-input-placeholder { color: #01010C !important;  }
input[type="checkbox"] { font-family: 'HelveticaNeue-Light' !important; }
p.white-text input { width: auto !important; height: auto !important; }
.light-blue { background-color: #4e92cd!important; border: 2px solid #4e92cd!important; color: #ffffff!important; width: 100%; height: 57px; text-transform: uppercase; }
h2.lp-header { font-family: 'HelveticaNeue-Light' !important; color: #1e1e1e; font-size: 32px; line-height: 40px; padding-bottom:25px; }

.social-icons { text-align: center; }


img.fullWidth {
   height: auto;
   width: 100%;

}

a img.fullWidth{
    opacity:1;
    -webkit-transition: width 2s; /* For Safari 3.1 to 6.0 */
    transition: width 2s;

}
img.fullWidth:hover {
    opacity:.5;

}


@font-face {
	font-family: 'HelveticaNeueThin';
	src: url('http://www.connectivehomeloans.com.au//wp-content/fonts/helvNeue/helveticaneueltstd-th-webfont.eot?') format('eot'), url('http://www.connectivehomeloans.com.au/wp-content/fonts/helvNeue/helveticaneueltstd-th-webfont.woff') format('woff'), url('http://www.connectivehomeloans.com.au/wp-content/fonts/helvNeue/helveticaneueltstd-th-webfont.ttf') format('truetype'), url('http://www.connectivehomeloans.com.au/wp-content/fonts/helvNeue/helveticaneueltstd-th-webfont.svg#webfont42J85EYi') format('svg');
}

@font-face {
	font-family: 'HelveticaNeueLight';
	src: url('http://www.connectivehomeloans.com.au/wp-content/fonts/helvNeue/helveticaneueltstd-lt-webfont.eot?') format('eot'), url('http://www.connectivehomeloans.com.au/wp-content/fonts/helvNeue/helveticaneueltstd-lt-webfont.woff') format('woff'), url('http://www.connectivehomeloans.com.au/wp-content/fonts/helvNeue/helveticaneueltstd-lt-webfont.ttf') format('truetype'), url('http://www.connectivehomeloans.com.au//wp-content/fonts/helvNeue/helveticaneueltstd-lt-webfont.svg#webfontyZkRsUz1') format('svg');
}

@font-face {
	font-family: 'HelveticaNeueRoman';
	src: url('http://www.connectivehomeloans.com.au//wp-content/fonts/helvNeue/helveticaneueltstd-roman-webfont.eot?') format('eot'), url('http://www.connectivehomeloans.com.au/wp-content/fonts/helvNeue/helveticaneueltstd-roman-webfont.woff') format('woff'), url('http://www.connectivehomeloans.com.au//wp-content/fonts/helvNeue/helveticaneueltstd-roman-webfont.ttf') format('truetype'), url('http://www.connectivehomeloans.com.au/wp-content/fonts/helvNeue/helveticaneueltstd-roman-webfont.svg#webfontx4dHiOkU') format('svg');
}

@font-face {
	font-family: 'HelveticaNeueBold';
	src: url('http://www.connectivehomeloans.com.au/wp-content/fonts/helvNeue/helveticaneueltstd-bd-webfont.eot?') format('eot'), url('http://www.connectivehomeloans.com.au/wp-content/fonts/helvNeue/helveticaneueltstd-bd-webfont.woff') format('woff'), url('http://www.connectivehomeloans.com.au/wp-content/fonts/helvNeue/helveticaneueltstd-bd-webfont.ttf') format('truetype'), url('http://www.connectivehomeloans.com.au/wp-content/fonts/helvNeue/helveticaneueltstd-bd-webfont.svg#webfontRxvjsXEV') format('svg');
}
h1,h2,h3,h4,h5{
padding-bottom:10px;
padding-top:10px;
}

ul{
padding-bottom:15px;
}

h1, .heading1{
font-family:"HelveticaNeueThin", helvetica!important;
font-size: 40px;
line-height: 50px;
font-weight: 200;
 letter-spacing: 0px!important;
text-transform: uppercase!important;
}

h2, .heading2{
font-family:"HelveticaNeueBold", helvetica!important;
font-size:25px;
line-height: 35px;
font-weight: 200;
color:#4F92CE;
 letter-spacing: 0px!important;
text-transform: none!important;
}

h3, .heading3{
font-family:"HelveticaNeueLight", helvetica!important;
font-size: 25px;
line-height: 35px;
font-weight: 200;
color:#222B46;
 letter-spacing: 0px!important;
text-transform: none!important;
}

h4, .heading4{
font-family:"HelveticaNeueBold", helvetica!important;
font-size: 20px;
line-height: 30px;
font-weight: 200;
color:#4F92CE;
 letter-spacing: 0px!important;
text-transform: none!important;
}

h5, .heading5{
font-family:"HelveticaNeueBold", helvetica!important;
font-size:15px;
line-height: 20px;
font-weight: 200;
color:#222B46;
 letter-spacing: 0px!important;
text-transform: none!important;
}
h4 a{
color:#4F92CE!important;
}

p,li,ul,form{
font-family:"HelveticaNeueRoman", helvetica!important;
font-size:15px!important;
}

nav.main_menu>ul>li>a {
font-weight: 400;
}

.drop_down .second .inner ul li a, .drop_down .second .inner ul li h5 {
font-weight: 400;
}

.customerLogin {
height: 33px!important;
font-size: 15px!important;
font-family: "HelveticaNeueThin", helvetica!important;
padding-left: 10px;
color: #B1B1B1;
/* border-color: #ddd; */
font-size: 13px;
outline: none;
box-shadow: none;
margin-right: 10px;
margin-top: 30px;
line-height: 10px;
border: none;
}

.bigish{
font-size:22px!important;
font-family:"HelveticaNeueThin", helvetica!important;
color: #1D4175;
font-weight: 200;
}

.carousel-inner h2, .carousel-inner .slide_subtitle {
font-weight: 200;
color: #fff;
text-align: center;
padding: 0;
text-shadow: 1px 1px 2px rgba(0,0,0,0.4);
}

.qbutton{
margin-top:10px;
}

select{
width:98%;
height:40px;
}

input, textarea{
width:98%;
height:40px;
padding-left:10px;
margin-top:5px;
margin-bottom:5px;
border:0px solid #cccccc;
color:#A1A1A1;
font-size:12px;
font-family:"HelveticaNeueRoman", helvetica!important;
}

textarea{
padding-top:10px;
width:99%;
height:80px;
}
.recaptchatable #recaptcha_response_field {
  height: 17px;
}

.recaptchatable #recaptcha_response_field {
  height: 30px;
  border: 0px;
  border: 1px solid #DFDFDF!important;
 color:#4F92CE!important;
  padding-left:20px;
width:92%!important;
}

.recaptchatable {
  width:100%!important;
  padding:10px!important;
  background-color:#ffffff;
  border: 0px solid #dfdfdf!important;
}

#recaptcha_image{
width:100%!important;
}

.recaptchatable a, .recaptchatable a:hover {
 color:#BFBFBF!important;
font-size:9px!important;
  background: none!important;
  font-weight: normal;
}

.footer_top h5 {
  color: #fff;
  margin: 0 0 10px!important;
}

.footer_top a {
text-decoration:underline!important;
}

.footer_top  {
  font-size: 13px;
  line-height: 20px;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	/*padding-top: 25px;*/
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.terms p, .terms li{
  color:#99999C!important;
   font-style: italic!important;
   font-size:11px!important;
   line-height:12px!important;
}

#menu-essentials-sub-menu{
  list-style: none outside none;
  margin: 0;
  padding: 0;
}

.menu-essentials-sub-menu-container ul li {
  display: inline-block!important;
  float: left;
  padding: 0;
  margin: 0;
  background-repeat: no-repeat;
  background-position: right;
}

.menu-essentials-sub-menu-container >ul>li>a, .menu-essentials-sub-menu-container >ul>li>a:hover , .menu-essentials-sub-menu-container >ul>li>a:active{
  position: relative;
  padding: 0 17px;
  text-transform: uppercase;
  font-weight: 300;
  font-size: 13px;
  letter-spacing: 0px;
  color: #ffffff;
}

.menu-essentials-sub-menu-container >ul>li>a:hover {
  color: #4F92CE;
}

.menu-essentials-sub-menu-container >ul>li>a:active {
  color: #4987bf;
}

.menu-essentials-sub-menu-container >ul>li.current-menu-item>a{
  color: #4F92CE!important;
}
sup{
vertical-align: super;
    font-size: smaller;
}

@media screen and (max-width: 770px) {
#menu-essentials-sub-menu{
  list-style: initial;
  margin: 0;
  padding: 0;
}

.menu-essentials-sub-menu-container ul li {
  display: block!important;
  float: none;
  padding:0;
  margin: 0;
  background-repeat: no-repeat;
  background-position: right;
border-bottom: 1px solid #586077;
text-align:left;
}

.menu-essentials-sub-menu-container >ul>li>a, .menu-essentials-sub-menu-container >ul>li>a:hover , .menu-essentials-sub-menu-container >ul>li>a:active{
  position: relative;
  padding: 0 17px;
  text-transform: uppercase;
  font-weight: 300;
  font-size: 13px;
  letter-spacing: 0px;
  color: #ffffff;
  text-align:left;
line-height:50px;

}
}


